Budbux - Android - Bug #1158

Referral code in Sign up
06/10/2019 05:03 AM - Sarina Byanjankar

Status: Verified Start date: 06/10/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Random referral code is also accepted in sign up at the moment. Please check the referral code. If it is invalid it should show an
invalid text message.

History

#1 - 06/11/2019 05:16 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/11/2019 05:16 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/11/2019 08:48 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
